Bug 135509 - i18n messages (gettext) not work
Summary: i18n messages (gettext) not work
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xcin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 07:13 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 03:17:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wei-Lun Chao 2004-10-13 07:13:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.3)
Gecko/20040922

Description of problem:
the gettext function not work
that is, i18n messages will not show in terminal

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
LANG=zh_TW xcin -h
or 
LANG=zh_TW.Big5 xcin -h

Actual Results:  english messages

Expected Results:  chinese messages

Additional info:

Comment 1 Wei-Lun Chao 2006-02-21 17:52:01 UTC
or replaced with the succeeder: oxim
ftp://140.111.128.66/odp/OXIM/Source/


Comment 2 Caius Chance 2006-08-29 03:17:20 UTC
xcin has been replaced by gcin.




Note You need to log in before you can comment on or make changes to this bug.